# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PartySEPA1

Packages that use PartySEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of PartySEPA1 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as PartySEPA1
Modifier and Type
Field
Description
`protected PartySEPA1`
PartyIdentificationSEPA6Choice.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return PartySEPA1
Modifier and Type
Method
Description
`PartySEPA1`
ObjectFactory.`createPartySEPA1()`
Create an instance of `PartySEPA1`
`PartySEPA1`
PartyIdentificationSEPA6Choice.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type PartySEPA1
Modifier and Type
Method
Description
`void`
PartyIdentificationSEPA6Choice.`setId(PartySEPA1 value)`
Sets the value of the id property.